<div class="row">
    
    <div class="col-lg-4 col-sm-6 col-12">
      <a [routerLink]="['/liste_clients']">
        <div class="card">
            <div class="card-header d-flex align-items-start pb-0">
                <div>
                    <h3>30 Clients</h3>
                    <p>Gestion des Clients</p>
                </div>
                <div class="avatar bg-rgba-primary p-50 m-0">
                    <div class="avatar-content">
                        <i class="feather icon-user text-primary font-medium-5"></i>
                    </div>
                </div>
            </div>
        </div>
      </a>
    </div>
    <div class="col-lg-4 col-sm-6 col-12">
        <a [routerLink]="['/liste_souhait']">
    
          <div class="card">
              <div class="card-header d-flex align-items-start pb-0">
                  <div>
                      <h3>13 Devis Souhaité</h3>
                      <p>Gestion des devis souhaité</p>
                  </div>
                  <div class="avatar bg-rgba-warning p-50 m-0">
                      <div class="avatar-content">
                          <i class="feather icon-check-square text-warning font-medium-5"></i>
                      </div>
                  </div>
              </div>
          </div>
          </a>
      </div>
    <div class="col-lg-4 col-sm-6 col-12">
      <a [routerLink]="['/liste_devis']">
  
        <div class="card">
            <div class="card-header d-flex align-items-start pb-0">
                <div>
                    <h3>20 Devis</h3>
                    <p>Gestions des devis</p>
                </div>
                <div class="avatar bg-rgba-success p-50 m-0">
                    <div class="avatar-content">
                        <i class="feather icon-check-square text-success font-medium-5"></i>
                    </div>
                </div>
            </div>
        </div>
        </a>
    </div>
    <div class="col-lg-4 col-sm-6 col-12">
      <a [routerLink]="['/liste_rendez-vous']">
  
        <div class="card">
            <div class="card-header d-flex align-items-start pb-0">
                <div>
                    <h3>30 Rendez-vous</h3>
                    <p>Gestion des rendez-vous</p>
                </div>
                <div class="avatar bg-rgba-danger p-50 m-0">
                    <div class="avatar-content">
                        <i class="feather icon-calendar text-danger font-medium-5"></i>
                    </div>
                </div>
            </div>
        </div>
      </a>
    </div>
   
    
  </div>
  
  
  